/* Hide sidebar mini-cart widget on Services + all child categories */
.term-services aside.widget.woocommerce.widget_shopping_cart,
.product_cat-286 aside.widget.woocommerce.widget_shopping_cart,
.product_cat-parent-286 aside.widget.woocommerce.widget_shopping_cart {
    display: none !important;
}

.term-services aside.widget.woocommerce.widget_product_search {
    margin: auto;
}

a.button.alt.book-now-button.inited {
    margin-bottom: 44px;
}

.term-services a.shop_cart.icon-shopping-cart.button.add_to_cart_button.product_type_simple.product_in_stock.ajax_add_to_cart,
.product_cat-services a.shop_cart.icon-shopping-cart.button.add_to_cart_button.product_type_simple.product_in_stock.ajax_add_to_cart {
    display: none;
}

.woocommerce form .form-row label, .woocommerce-page form .form-row label {
    text-align: left;
}

form.woocommerce-form.woocommerce-form-register.register p.woocommerce-form-row.form-row {
    text-align: left;
}

/* Hides the field you are using to capture the CPT title */
.hide-service-title {
    display: none !important;
}

/* Optional: Hides the field label if it is still showing */
.hide-service-title label {
    display: none !important;
}

.comment-form .half-column {
    width: 50%;
    float: left;
    margin-right: 4%;
}

.comment-form .half-column:last-child {
    margin-right: 0;
}

.comment-form-author {
    clear: both;
    width: 100%;
}

.comment-form .half-column input#email {
    width: 96% !important;
}

p.comment-form-phone.half-column label {
    color: var(--theme-color-text_dark);
    font-weight: 400;
}

.woocommerce_status_bar .bar_payment,
.woocommerce_status_bar .bar_order {
    color: #6D716D;
}

.woocommerce_status_bar .bar_payment.active,
.woocommerce_status_bar .bar_order.active {
	color: #282E24;
}

.woocommerce_status_bar .bar_payment span,
.woocommerce_status_bar .bar_order span {
    background: #CACACA;
}

.woocommerce_status_bar .bar_payment.active span,
.woocommerce_status_bar .bar_order.active span {
	background: #97AE84;
}

.woocommerce table.shop_table tr:first-child th span {
    font-size: clamp(16.2px, 0.95vw + 11.2px, 20px);
    font-weight: 500;
}

.woocommerce .woocommerce-cart-form table.shop_table .product-name-inner .product-info a {
    font-size: clamp(14.6px, 0.85vw + 11.9px, 18px) !important;
    font-weight: 400;
    color: #6D716D;
}

.order-detail h2.woocommerce-column__title {
    font-size: clamp(14.6px, 0.85vw + 11.9px, 18px);
    font-weight: 700;
    padding-bottom: 20px;
}

.woocommerce .woocommerce-cart-form table.shop_table tbody span.amount, .woocommerce .woocommerce-cart-form table.shop_table tbody span.amount .woocommerce-Price-currencySymbol {
    font-size: clamp(14.6px, 0.85vw + 11.9px, 18px) !important;
    font-weight: 700 !important;
    color: #6D716D !important;
}

.woocommerce .woocommerce-cart-form table.shop_table .woo-actions-inner .button.continue_shopping {
    font-weight: 500;
    background: #C3D0B8 !important;
    font-size: clamp(13px, 0.75vw + 10.6px, 16px);
}

.woocommerce .woocommerce-cart-form table.shop_table .woo-actions-inner .button.continue_shopping:hover {
    color: #FFF !important;
    background: #4E5C4C !important;
}

.woocommerce .woocommerce-cart-form table.shop_table .woo-actions-inner .button + .button {
    font-weight: 500;
}

.woocommerce .woocommerce-cart-form table.shop_table .woo-actions-inner .button + .button:hover {
    background: #867861 !important;
}

.woocommerce .woocommerce-cart-form table.shop_table .woo-actions-inner button.button {
    background: #343E33 !important;
}

.woocommerce .cart-collaterals h2, .woocommerce-page .cart-collaterals h2 {
    font-size: clamp(22.7px, 1.33vw + 18.5px, 28px) !important;
    font-weight: 500 !important;
}

.order-history-title {
    font-size: clamp(22.7px, 1.33vw + 14.5px, 28px);
    font-weight: 500;
    margin-bottom: 24px;
    margin-top: 0;
}

.woocommerce table.shop_table tbody:first-child tr:first-child th {
    font-size: clamp(16.2px, 0.95vw + 13.2px, 20px);
    font-weight: 500;
}

.woocommerce table.shop_table tr:nth-child(n+1) th:first-child {
    font-size: clamp(16.2px, 0.95vw + 13.2px, 20px);
    font-weight: 500;
}

.woocommerce .cart_totals table.shop_table tr td {
    font-size: clamp(14.6px, 0.85vw + 11.9px, 18px) !important;
}

.woocommerce .cart_totals .wc-proceed-to-checkout .checkout-button {
    font-size: clamp(13px, 0.75vw + 10.6px, 16px);
    font-weight: 500;
    color: #333933;
    background: #C3D0B8;
}

.woocommerce .cart_totals .wc-proceed-to-checkout .checkout-button:hover {
    background: #4E5C4C;
    color: #FFF;
}

.woocommerce-checkout .woocommerce_status_bar {
    font-size: clamp(16.2px, 0.95vw + 13.2px, 20px);
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce-page form .form-row input.input-text, .woocommerce-page form .form-row textarea {
    border: none !important;
    border-bottom: 1px solid var(--Stroke, #CACACA) !important;
    border-radius: 0 !important;
}

.shop_table_checkout_review table tr > th:first-child, .shop_table_checkout_review table tr > td:first-child {
    color: #6D716D;
}

.shop_table_checkout_review table td:last-child {
    color: #6D716D;
}

.shop_table_checkout_review table th span.amount, .shop_table_checkout_review table th *, .shop_table_checkout_review table td span.amount, .shop_table_checkout_review table td * {
    color: #6D716D !important;
}

.shop_table_checkout_review table tr.order-total *, .shop_table_checkout_review table tr.order-total span.amount {
    font-weight: 700;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    color: #333933;
    font-weight: 500;
    background: #C3D0B8;
}

.woocommerce #payment #place_order:hover, .woocommerce-page #payment #place_order:hover{
    background: #4E5C4C;
    color: #FFF;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    display: none;
}

.select2-selection .select2-selection__arrow:before {
	font-size: clamp(16.2px, 0.95vw + 13.2px, 20px);
}

/*
Dashboard
*/
.custom-dashboard {
    display: flex;
    gap: 20px;
}

.custom-dashboard .order-history,
.custom-dashboard .address,
.custom-dashboard .account-detail {
    padding: 40px;
    max-width: 263px;
    text-align: center;
    width: 100%;
    border: 1px solid #CACACA;
}

.custom-dashboard .order-history:hover,
.custom-dashboard .address:hover, 
.custom-dashboard .account-detail:hover {
    background: #F9F7F6;
}

.custom-dashboard .order-history:hover .title h5,
.custom-dashboard .address:hover .title h5, 
.custom-dashboard .account-detail:hover .title h5 {
    color: #4E5C4C;
}

.custom-dashboard .order-history:hover .icon svg path,
.custom-dashboard .address:hover .icon svg path, 
.custom-dashboard .account-detail:hover .icon svg path {
    fill: #97AE84;
}

.custom-dashboard .order-history .title h5,
.custom-dashboard .address .title h5,
.custom-dashboard .account-detail .title h5 {
    margin-top: 16px;
    font-size: clamp(14.6px, 0.85vw + 11.9px, 18px);
    font-weight: 400;
}

.woocommerce-account .woocommerce-MyAccount-content > p strong:first-child {
    font-weight: 700;
}

.woocommerce-account .woocommerce-MyAccount-content {
    border-left: 1px solid #CACACA;
    padding-left: 80px;
}

.woocommerce-account .woocommerce-MyAccount-content {
    width: 72% !important;
    max-width: 830px;
}

.woocommerce-MyAccount-navigation ul li + li {
    border-top: none !important;
}

.woocommerce-MyAccount-navigation ul li + li:last-child {
    border-top: 1px solid #CACACA !important;
}

.woocommerce-MyAccount-navigation ul li a {
    padding: 16px 20px 16px 20px !important;
    color: #6D716D;
}

.woocommerce-MyAccount-navigation li.is-active a {
    color: #4E5C4C !important;
}

.woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link.is-active a {
    background: #F9F7F6;
    border-left: 4px solid var(--Green-02, #4E5C4C);
}

/*.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link--dashboard.is-active a:before {*/
/*    content: url("../assets/img/dashboard-active.svg");*/
/*}*/

li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads {
    display: none;
}

.woocommerce table.shop_table thead tr th {
    background-color: #F9F7F6 !important;
    color: #333933 !important;
}

.woocommerce table.shop_table tbody tr th {
    background-color: #FFF !important;
}

.woocommerce table.shop_table tbody tr th a {
    color: #6D716D !important;
}

.woocommerce-page table.shop_table_responsive:not(.cart) tbody tr {
    border-bottom: 1px solid #CACACA;
}

.woocommerce table.shop_table td {
    border: none !important;
}

.woocommerce table.shop_table tbody tr th a, .woocommerce table.shop_table tbody tr td {
    font-size: clamp(11.4px, 0.65vw + 9.3px, 14px);
}

.woocommerce table.my_account_orders td, .woocommerce table.my_account_orders th {
    padding: 16px 20px !important;
}

.woocommerce-MyAccount-content .woocommerce-EditAccountForm fieldset {
    background: #F9F7F6;
    border-radius: 10px;
}

.woocommerce-MyAccount-content .woocommerce-Address-title h2 {
    font-size: clamp(14.6px, 0.85vw + 11.9px, 18px);
    font-weight: 700;
    margin-bottom: 20px;
}

a.about_paypal {
    display: none !important;
}

.woocommerce-account .woocommerce-MyAccount-content form h2 {
    font-size: clamp(22.7px, 1.33vw + 18.5px, 28px);
    font-weight: 500;
    margin-bottom: 50px;
}

/* Hide default Mailchimp radios */
.woocommerce-form-row input[name="mailchimp_woocommerce_is_subscribed_radio"] {
    display: none;
}

.woocommerce-form-row label[for^="mailchimp_woocommerce"] {
    display: none;
}

.newsletter-toggle-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.switch {
  position: relative;
  width: 48px;
  height: 26px;
  display: block;
  cursor: pointer;
}

.switch input {
  display: none;
}

.slider {
  position: absolute;
  inset: 0;
  background: #343E33;
  border-radius: 26px;
  transition: .3s;
}

.slider::before {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  left: 3px;
  bottom: 3px;
  background: #fff;
  border-radius: 50%;
  transition: .3s;
}

input:checked + .slider {
  background: #9BB08B;
}

input:checked + .slider::before {
  transform: translateX(22px);
}

.newsletter-popup {
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.45);
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    z-index: 9999;
	padding-right: 20px;
	padding-bottom: 20px;
}

.newsletter-popup.hidden {
    display: none;
}

.popup-content {
    background: #fff;
    padding: 60px;
    max-width: 326px;
    width: 100%;
/*     border-radius: 12px; */
/*     text-align: center; */
    position: relative;
}

svg.close-icon {
    position: absolute;
    right: 20px;
	top: 20px;
    cursor: pointer;
}

.popup-content h3 {
    margin-bottom: 12px;
}

.popup-content button {
    margin-top: 16px;
}

input#newsletterToggle {
    display: contents;
}

.woocommerce-account p.woocommerce-form-row:has(label[for^="mailchimp_woocommerce"]) {
    display: none;
}

.newsletter-text h4 {
    font-size: clamp(14.6px, 0.85vw + 11.9px, 18px);
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
    margin-bottom: 10px;
}

.newsletter-text p {
    font-size: clamp(13px, 0.75vw + 10.6px, 16px);
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    color: #6D716D;
}

.popup-content h3#popupTitle {
    font-size: clamp(16.2px, 0.95vw + 13.2px, 20px);
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 20px;
    margin-top: 20px;
}

.popup-content p#popupMessage {
    font-size: clamp(14.6px, 0.85vw + 11.9px, 18px);
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    color: #6D716D;
}

.popup-actions .subscribed-btn {
    width: 100%;
    background: #C3D0B8;
    padding: 13px 40px;
    border-radius: 1000px;
    font-size: clamp(13px, 0.75vw + 10.6px, 16px);
    font-style: normal;
    font-weight: 500;
    cursor: pointer;
}

.popup-actions .unsubscribed-close-btn {
    padding: 13px 40px;
    background: unset;
    border: 1px solid #333933;
    border-radius: 1000px;
    width: 100%;
    cursor: pointer;
}

button#popupSecondaryBtn {
    width: 100%;
    background: #C3D0B8;
    padding: 13px 40px;
    border-radius: 1000px;
    font-size: clamp(13px, 0.75vw + 10.6px, 16px);
    font-style: normal;
    font-weight: 500;
    cursor: pointer;
}

.popup-actions {
    display: flex;
    gap: 20px;
}

.unsubscribed-popup .success-icon {
    display: none;
}

.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link a {
    font-size: clamp(16.2px, 0.95vw + 11.2px, 20px);
    font-weight: 500;
}

.comment-form p.comment-form-author .required {
    color: #F33;
}

.woocommerce-lost-password section.elementor-section.elementor-top-section.elementor-element.elementor-element-497cfee.scheme_default.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.sc_fly_static.trx_addons_parallax_layers_inited.trx_addons_parallax_blocks_inited {
    display: none;
}

form.woocommerce-ResetPassword.lost_reset_password {
    text-align: center;
    max-width: 700px;
    margin: auto;
}

.lost_reset_password p.woocommerce-form-row.woocommerce-form-row--first.form-row.form-row-first {
    width: 100%;
}

.login-button p.woocommerce-form-row.form-row {
    margin-bottom: 0;
}

.login-button {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.login-button .back-to-login a {
    font-size: clamp(13px, 0.75vw + 10.6px, 16px);
    font-weight: 400;
    color: #867861;
    text-decoration: underline;
}

.woocommerce-lost-password .lost-password-title {
    font-size: clamp(32.5px, 1.88vw + 26.5px, 40px);
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 24px;
}

.lost-password {
    max-width: 700px;
    margin: auto;
    text-align: center;
}

.lost-password .back-to-login a,
.lost_reset_password button.woocommerce-Button.button {
    background: #C3D0B8;
    padding: 13px 40px;
    color: #333933;
    border-radius: 1000px;
}

.lost-password .back-to-login a:hover,
.lost_reset_password button.woocommerce-Button.button:hover {
    background: #4E5C4C;
    color: #FFF;
}

p.form-row.form-row-wide.mailchimp-newsletter {
    display: none;
}

form.woocommerce-form.woocommerce-form-login.login > div p.form-row {
    margin-bottom: 0 !important;
}

h1.product_title.entry-title {
    color: #282E24;
    font-size: clamp(32.5px, 1.88vw + 26.5px, 40px) !important;
    font-weight: 500 !important;
}

.post_featured.hover_shop .icons > a .icon-anim:hover {
    background: #4E5C4C;
    border-radius: 50%;
    color: #FFF;
}

.woocommerce .post_item_single div.product .woocommerce-tabs ul.tabs li.active a {
    border-top: 2px solid #4E5C4C;
}

.woocommerce .post_item_single div.product .woocommerce-tabs ul.tabs li.description_tab a:hover {
    border-top: 2px solid #4E5C4C;
}

.woocommerce .post_item_single div.product .woocommerce-tabs ul.tabs li > a {
    background: #E0EDD5;
    font-size: clamp(11.4px, 0.65vw + 9.3px, 14px);
    font-weight: 600;
}

.woocommerce .widget_price_filter .price_slider_amount .button:hover,
.comment-form input#submit:hover,
a.button.alt.book-now-button.inited:hover {
    background: #4E5C4C !important;
    color: #FFF !important;
}

.woocommerce .widget_price_filter .price_slider_amount .button {
    background: #C3D0B8;
    color: #333933 !important;
}

.comment-form input#submit,
a.button.alt.book-now-button.inited {
    background: #C3D0B8 !important;
    color: #333933 !important;
    padding: 13px 40px !important;
}

.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range {
    background: #909C87 !important;
}

.woocommerce ul.products li.product .outofstock_label {
    background: #CACACA !important;
    color: #333933 !important;
    font-size: clamp(11.4px, 0.65vw + 9.3px, 14px) !important;
    font-weight: 600 !important;
}

.woocommerce ul.products li.product .onsale:after,
.woocommerce div.product .summary span.onsale:after {
    content: ' Off';
}

.woocommerce ul.products li.product .onsale,
.woocommerce div.product .summary span.onsale {
    background: #E0EDD5 !important;
    color: #333933 !important;
    font-size: clamp(11.4px, 0.65vw + 9.3px, 14px) !important;
    font-weight: 600 !important;
}

.sidebar h5.widget_title {
    font-size: clamp(16.2px, 0.95vw + 13.2px, 20px);
    font-weight: 500;
}

.sidebar .widget_shopping_cart_content {
    font-size: clamp(14.6px, 0.85vw + 11.9px, 18px);
    font-weight: 400;
}

.sidebar ul.product-categories li a:before {
    background: #6D716D !important;

}

.sidebar ul.product-categories li, .sidebar ul.product-categories li a {
    font-size: clamp(14.6px, 0.85vw + 11.9px, 18px);
    font-weight: 400;
    color: #6D716D !important;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title a {
    font-size: clamp(19.5px, 1.13vw + 15.9px, 24px);
    font-weight: 500;
}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger:hover {
    background: #4E5C4C !important;
    color: #FFF !important;
}

button.single_add_to_cart_button.button.alt {
    color: #333933 !important;
    background: #C3D0B8 !important;
}

button.single_add_to_cart_button.button.alt:hover {
    color: #FFF !important;
    background: #4E5C4C !important;
}

.back-to-order-history a {
    color: #333933;
    background: #C3D0B8;
    font-size: 16px;
    font-weight: 500;
    padding: 13px 40px;
    border-radius: 1000px;
}

.back-to-order-history a:hover {
    color: #FFF;
    background: #4E5C4C;
}

.back-to-order-history {
    margin-top: 50px;
}

.order-detail address {
    border: none !important;
    padding: unset !important;
}

.comment-form p:not(.comment-notes) span.required, .comment-form div span.required {
    color: #F33;
}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
    z-index: 1;
}

.book-service-detail img {
    width: 100%;
}

/* #wpforms-66945-field_1-container::after {
    content: "*";
    color: red;
    position: absolute;
    left: 58px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
} */

/* #wpforms-66945-field_2-container::after {
    content: "*";
    color: red;
    position: absolute;
    left: 129px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
} */

/* #wpforms-66945-field_3-container::after {
    content: "*";
    color: red;
    position: absolute;
    left: 55px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
} */

/* #wpforms-66945-field_4-container::before {
    content: "*";
    color: red;
    position: absolute;
    left: 123px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
} */

/* #wpforms-66945-field_5-container::before {
    content: "*";
    color: red;
    position: absolute;
    left: 125px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
} */

#book-schedule span.sc_item_subtitle.sc_title_subtitle.sc_item_subtitle_above {
    margin-bottom: 0;
}

.book-service-detail h2 {
    margin-top: 14px;
    margin-bottom: 34px;
}

.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
    vertical-align: middle !important;
}

span#account_display_name_description em {
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
}

.woocommerce-page table.shop_table_responsive.cart tr td td:before {
    font-family: "OpenSauceSans" !important;
    font-size: clamp(16.2px, 0.95vw + 13.2px, 20px) !important;
    font-weight: 500;
}

.woocommerce .woocommerce-cart-form table.shop_table.cart .woo-actions-inner .button + .button {
    font-size: clamp(13px, 0.75vw + 10.6px, 16px);
}

.woocommerce-checkout.checkout h3 {
    font-size: clamp(22.7px, 1.33vw + 18.5px, 28px) !important;
    font-weight: 500 !important;
}

.woocommerce form .form-row label, .woocommerce-page form .form-row label {
    font-size: clamp(13px, 0.75vw + 10.6px, 16px) !important;
}

h3#ship-to-different-address label > span {
    font-size: clamp(16.2px, 0.95vw + 13.2px, 20px) !important;
}

.shop_table_checkout_review table tr > th:first-child, .shop_table_checkout_review table tr > td:first-child,
.shop_table_checkout_review table td:last-child {
    font-size: clamp(14.6px, 0.85vw + 11.9px, 18px) !important;
}

#payment ul.methods label {
    font-size: clamp(13px, 0.75vw + 10.6px, 16px) !important;
}

#payment ul.methods div.payment_box {
    font-size: clamp(13px, 0.75vw + 10.6px, 16px) !important;
    color: #A1A5A0;
}

.login-reg-sub-title {
    font-size: clamp(11.4px, 0.65vw + 9.3px, 14px);
    font-weight: 400;
    color: #6D716D;
    margin-bottom: 0;
}

.login-reg-title {
    color: #333933;
    font-size: clamp(22.7px, 1.33vw + 18.5px, 28px);
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: 24px;
}

.woocommerce form.login, .woocommerce form.register {
    margin-top: 0;
}

.woocommerce-form-login label.woocommerce-form-login__rememberme input[type="checkbox"]:before {
    top: 4px !important;
}

.woocommerce-form-login .form-row .woocommerce-form-login__rememberme span {
    font-size: clamp(11.4px, 0.65vw + 9.3px, 14px);
    color: #6D716D;
    font-weight: 400;
}

.woocommerce form.login .form-row label, .woocommerce-page form.register .form-row label {
    font-size: clamp(14.6px, 0.85vw + 11.9px, 18px) !important;
    font-weight: 400;
}

label.woocommerce-form__label.woocommerce-form__label-for-checkbox.woocommerce-form-login__rememberme {
    padding-left: 20px;
}

div#customer_login {
    display: flex;
}

.woocommerce #customer_login.col2-set .col-1, .woocommerce-page #customer_login.col2-set .col-1 {
    border-right: 1px solid #CACACA;
    padding-right: 80px;
    max-width: 565px;
    width: 100%;
}

.woocommerce #customer_login.col2-set .col-2, .woocommerce-page #customer_login.col2-set .col-2 {
    padding-left: 80px;
    max-width: 565px;
    width: 100%;
}

.acc-detail-title {
    font-size: clamp(22.7px, 1.33vw + 18.5px, 28px);
    font-weight: 500;
    margin-bottom: 50px;
    margin-top: 0;
}

.woocommerce-MyAccount-content .woocommerce-Address address,
.woocommerce-MyAccount-content .woocommerce-Address a.edit {
    font-size: clamp(13px, 0.75vw + 10.6px, 16px);
}

.edit-account button.woocommerce-Button.button {
    background: #C3D0B8;
    color: #333933;
    font-weight: 500;
}

.edit-account button.woocommerce-Button.button:hover {
	background: #4E5C4C;
	color: #FFF;
}

li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--edit-account {
    margin-bottom: 24px;
}

li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--logout-confirm a {
    margin-top: 24px;
}

li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--dashboard,
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--orders, 
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--edit-address {
    margin-bottom: 10px;
}

.woocommerce form .show-password-input::before, .woocommerce-page form .show-password-input::before {
    background-image: url('../assets/img/eye-close.svg') !important;
}

.woocommerce form .show-password-input.display-password::before, .woocommerce-page form .show-password-input.display-password::before {
    background-image: url('../assets/img/eye-open.svg') !important;
}

button.show-password-input:hover {
    background-color: transparent !important;
}

.logout-confirm .logout-confirm-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 50px 0;
}

.logout-confirm.woocommerce-account .woocommerce-MyAccount-content {
    border: none !important;
    padding-left: 0 !important;
}

.logout-confirm.woocommerce-account .woocommerce-MyAccount-navigation {
    border-right: 1px solid #CACACA;
    padding-right: 50px;
}

.logout-confirm-wrapper p {
    font-size: clamp(14.6px, 0.85vw + 11.9px, 18px);
    font-weight: 400;
    color: #222;
    margin-bottom: 28px;
}

.logout-confirm-wrapper .logout-actions .button.button-primary {
    font-weight: 500;
    background: #C3D0B8;
    font-size: clamp(13px, 0.75vw + 10.6px, 16px);
    color: #333933;
}

.logout-confirm-wrapper .logout-actions .button.button-primary:hover {
    color: #FFF;
    background: #4E5C4C;
}

form.lost_reset_password p.woocommerce-form-row.woocommerce-form-row--last.form-row.form-row-last {
    width: 100%;
}

.right-items .elementor-widget-wrap.elementor-element-populated {
    justify-content: end !important;
}

li.menu-item-67502, li.menu-item-65774, li.menu-item-66054, li.menu-item-66050 {
    display: none;
}

.adp-popup-open+.adp-popup-overlay, .adp-popup-container{
	display: none;
}

#chaty-widget-0 .chaty-widget {
    bottom: 86px;
}

button#wpforms-submit-66921 {
    vertical-align: top;
}

div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-select-style-classic select {
    border-top: none;
    border-right: none;
    border-left: none;
	padding-bottom: 0px;
    padding-top: 0;
	padding-left: 10px !important;
}

.select_container:after {
/*     right: 12px; */
    content: url(/wp-content/uploads/2025/06/Arrow-down.png) !important;
    position: absolute !important;
    right: 10px !important;
    top: 67% !important;
    transform: translateY(-50%);
    color: #000 !important;
    width: 24px !important;
    /* height: 24px; */
    height: 65% !important;
}

/* 1. Color for the dropdown box itself (the selected text) */
select#wpforms-66921-field_9, select#wpforms-66945-field_11  {
    color: #6D716D !important; 
}

/* 2. Color for the options inside the list */
select#wpforms-66921-field_9 option, select#wpforms-66945-field_11 option  {
    color: #6D716D !important; 
}

/* 3. Optional: Style the "Preferred Time" placeholder differently if needed */
select#wpforms-66921-field_9 option.placeholder, select#wpforms-66945-field_11 option.placeholder {
    color: #6D716D !important; 
}

/* div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-select-style-classic select:focus, div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-select-style-classic select:active {
    border-top: none !important;
    box-shadow: none;
    border-left: none !important;
    border-color: unset !important;
    border-style: groove;
    border-right: none !important;
} */

dt, b, strong {
    font-weight: bold !important;
}

#chaty-widget-0 .chaty-widget {
    bottom: 85px !important;
}

a.trx_addons_scroll_to_top.trx_addons_icon-up.scroll_to_top_style_default.inited.show {
    right: 35px;
}

@media (max-width: 1440px) {
    .woocommerce-account .woocommerce-MyAccount-content {
        border-left: 1px solid #CACACA;
        padding-left: 50px;
    }
}

@media (max-width: 1200px) {
    /*nav.woocommerce-MyAccount-navigation {*/
    /*    padding-right: 40px;*/
    /*}*/
}

@media (max-width: 1024px) {
    .woocommerce-MyAccount-navigation ul li img.myaccount-icon {
        display: none;
    }
}

@media (max-width: 980px) {
    .woocommerce-account .woocommerce-MyAccount-content {
        padding-left: 30px;
    }
	
	.popup-content {
		padding: 30px;
	}
	
	.footer-popup-title {
		margin-bottom: 20px !important;
	}
}

@media (max-width: 860px) {
    div#customer_login {
         flex-wrap: wrap; 
    }
    
    .woocommerce #customer_login.col2-set .col-1, .woocommerce-page #customer_login.col2-set .col-1 {
        border: none;
        max-width: 100%;
        padding: 0;
    }
    
    .woocommerce #customer_login.col2-set .col-2, .woocommerce-page #customer_login.col2-set .col-2 {
        padding: 0;
        max-width: 100%;
        margin-top: 50px;
    }
}

@media (max-width: 767px) {
    .custom-dashboard {
        flex-wrap: wrap;
        justify-content: center;
    }
    
    .u-column1.col-1.woocommerce-Address {
        width: 100% !important;
    }
    
    .u-column2.col-2.woocommerce-Address {
        width: 100% !important;
    }
    
    .woocommerce-account .woocommerce-MyAccount-content {
        width: 100% !important;
    }
    
    .woocommerce-account .woocommerce-MyAccount-content {
        padding-left: unset;
        border: none;
    }
    
    li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--edit-account {
        margin-bottom: auto;
    }

    li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--logout-confirm a {
        margin-top: auto;
    }
    
    li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--dashboard,
    li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--orders, 
    li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--edit-address {
        margin-bottom: auto;
    }
    
    .logout-confirm.woocommerce-account .woocommerce-MyAccount-navigation {
        padding-right: 0;
        border-right: 0;
    }
}

@media (max-width: 460px) {
    .popup-actions {
        display: block;
    }
    
    /*.woocommerce-page .col2-set#customer_login .col-2 {*/
    /*    margin-top: 100px;*/
    /*}*/

}

@media (max-width: 380px) {
    .newsletter-toggle-wrapper .newsletter-text {
        max-width: 210px;
    }
	
	.newsletter-popup {
		padding-right: 0;
		padding-bottom: 0;
	}
}